

<!--
**  $Id: links.html 4323 2010-06-26 15:46:44Z runa $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>Yararlı Bağlantılar</h1>
<hr />

<h3>Vidalia</h3>
<table>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>Ev sayfası</td>
  <td>
    <a href="https://www.torproject.org/vidalia/">
https://www.torproject.org/vidalia/</a>
  </td>
</tr>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>Wiki</td>
  <td>
    <a href="http://trac.vidalia-project.net/wiki">
http://trac.vidalia-project.net/wiki</a>
  </td>
</tr>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>Hata Takip Sistemi</td>
  <td>
    <a href="http://trac.vidalia-project.net/report">
http://trac.vidalia-project.net/report</a>
  </td>
</tr>
</table>

<h3>Tor</h3>
<table>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>Ev sayfası</td>
  <td>
    <a href="https://www.torproject.org/">https://www.torproject.org/</a>
  </td>
</tr>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>S.S.S.</td>
  <td>
    <a href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ">
https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ</a>
  </td>
</tr>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>Wiki</td>
  <td>
    <a href="https://wiki.torproject.org/noreply/TheOnionRouter">
https://wiki.torproject.org/noreply/TheOnionRouter</a>
  </td>
</tr>
<tr>
  <td>&nbsp;&nbsp;&nbsp;</td>
  <td>Hata Takip Sistemi</td>
  <td>
    <a href="https://bugs.torproject.org/flyspray/">
https://bugs.torproject.org/flyspray</a>
  </td>
</tr>
</table>

</body>
</html>

